Subject: Re: linux-next: manual merge of the jc_docs tree with the arm64-fixes tree

From: Catalin Marinas <[email-masked]>
Date: Fri, 24 Apr 2020 09:40:12 +0100

Thanks Stephen,

On Fri, Apr 24, 2020 at 12:15:13PM +1000, Stephen Rothwell wrote:
> Today's linux-next merge of the jc_docs tree got a conflict in:
> 
>   Documentation/arm64/amu.rst
> 
> between commit:
> 
>   59bff30ad6ce ("Documentation: arm64: fix amu.rst doc warnings")
> 
> from the arm64-fixes tree and commit:
> 
>   d91589556b6a ("docs: amu: supress some Sphinx warnings")
> 
> from the jc_docs tree.

I should have checked whether there is a fix already.

> I fixed it up (I used the former version sonce that seems to be a superset
> of the latter)

I think Randy's version is indeed better, at least the bullet points are
now consistently aligned to the first column throughout the document.

-- 
Catalin